SELECT
  K.JOB_SEQ AS JOB_SEQ,
  K.JOB_ID AS JOB_ID,
  K.JOB_NAME AS JOB_MEI,
  K.ENTRY_USER_ID AS USER_ID,
  K.ENTRY_DATE_TIME AS TOROKU_DTM,
  K.DISP_PARAM AS GAMEN_PRM,
  K.STATUS AS JOB_STS,
  K.MESSAGE AS MSG_TXT,
  I.CANCEL_TYPE AS CANCEL_TYPE,
  I.SAIKIDO_KUBUN,
  /*?Page*/1 AS PAGE,
  /*?Line*/20 AS LINE,
  COUNT(K.JOB_SEQ) OVER() AS CNT
FROM
  FW_JOB_BASE K
LEFT OUTER JOIN
  FW_JOB_INFO I
ON
  I.JOB_ID = K.JOB_ID
WHERE
  K.ENTRY_USER_ID = /*:UserIdSearch*/'nakayama'
ORDER BY
  K.JOB_SEQ DESC
OFFSET ((/*?Page*/1 - 1) * /*?Line*/20 ) LIMIT /*?Line*/20
